/* root element for scrollable */
.vertical {  
	
	/* required settings */
	position:relative;
	overflow:hidden;	

	/* vertical scrollers have typically larger height than width */	
	width: 100%;
	height:155px;
}

/* root element for scrollable items */
.items 	
{
	position:absolute;
	width:100%;
	/* this time we have very large space for height */	
	height:20000em;	
	line-height:20px;
}
.items div
{
    font-size:11px;
	font-family:Tahoma;
	height:145px;
	text-align:right;
	padding:3px;

}
.items p
{
    margin:0px;
}

/* single scrollable item */
.item {
	border-bottom:1px solid #ddd;
	font-size:11px;
	font-family:Tahoma;
	width:100%;
}
.item a 
{
    text-decoration:none;
}
/* the action buttons above the scrollable */
#actions a {
	cursor:pointer;
}

#actions a:hover {
	text-decoration:underline;
	color:#000;
}

.disabled {
	visibility:hidden;		
}

